機能別マニュアル簡単インストールのご利用にあたって

レンタルサーバー「Zenlogicホスティング」では、「WordPress」などの高機能WEBアプリケーションを、コントロールパネルから簡単にインストールする機能をご提供しています。

本機能をより快適にご利用いただくために、以下の内容をご確認ください。

ご利用の前に

  • WEBアプリケーションのご利用方法はサポート対象外です。公式ホームページや関連書籍などをご参照ください。
  • 本機能では、WEBアプリケーションのインストール機能のみをご提供します。
    バージョンアップやアンインストール(削除)はお客様にて行ってください。
  • 簡単インストール機能でご提供しているアプリケーションのバージョンは、開発元の最新版と異なる場合があります。
  • 本機能で提供するWEBアプリケーションのうち、ファイルマネージャー(Tiny File Manager)以外はデータベース(MySQL/PostgreSQL/SQLite)を利用します。
  • MySQL、およびPostgreSQLを利用するWEBアプリケーションは、インストール機能のご利用前にデータベースの初期設定/起動が必要です。
    データベースを初めて利用する場合 : データベースの初期設定
    データベースを起動する場合 :    データベースの操作
  • 「Zenlogicホスティング Powerd by Alibaba Cloud」や「Zenlogicホスティング on IDCF Cloud」ではPHPやデータベースの一部バージョンをご提供していないため、ご利用いただけない簡単インストールがございます。
     各シリーズで利用可能なPHPやデータベースのバージョンは、以下をご参照ください。
    PHPのご利用にあたって
    データベースの提供仕様
  • インストール後のアプリケーションはお客様管理となります。
    アプリケーションのセキュリティ上の問題などにより、お客様のデータに異常などが発生した場合でも、弊社では一切の責任を負いません。

ご提供アプリケーション

アプリケーション バージョン 利用データベース 利用PHP インストール時に必要なディスク容量 用途/概要
WordPress
(※1)
5.0.2 MySQL 5.7 PHP 5.3/5.6/7.1/7.3

約55MB

高機能ブログ
EC-CUBE
(※2)
2.13.5.1 MySQL 5.1 PHP 5.3/5.6

約30MB

EC構築
3.0.17 MySQL 5.7 PHP 5.6/7.1

約60MB

Roundcube 1.0.9 SQLite PHP 5.3

約17MB

WEBメール
1.3.6 PHP 5.6/7.1/7.3

約24MB

Tiny File Manager

約1MB

ファイルマネージャー
phpMyAdmin
(※3)
4.0.10.17 MySQL 5.1 PHP 5.3

約26MB

MySQLデータベース管理
4.8.5 MySQL 5.7 PHP 5.6/7.1/7.3

約33MB

phpPgAdmin
(※4)
5.1 PostgreSQL 9.6 PHP 5.3/5.6/7.1/7.3

約3MB

PostgreSQLデータベース管理

(※1) 簡単インストールでご提供する「WordPress」のバージョンは、MySQL 5.1/5.6には対応しておりません。
MySQL 5.1/5.6で利用される場合は、WordPressを手動でインストールしてください。
WEBアプリケーションマニュアル - WordPressインストール

(※2) 簡単インストールでご提供する「EC-CUBE」のバージョンは、MySQL 5.6 および PHP 7.3には対応しておりません。
MySQL 5.6で利用される場合は、手動でインストールしてください。
WEBアプリケーションマニュアル - EC-CUBE 3.0.x系インストール

(※3) 簡単インストールでご提供する「phpMyAdmin」のバージョンは、MySQL 5.6には対応しておりません。
MySQL 5.6で利用される場合は、手動でインストールしてください。
WEBアプリケーションマニュアル - phpMyAdminインストール

(※4) 簡単インストールでご提供する「phpPgAdmin」のバージョンは、PostgreSQL 8.4には対応しておりません。
PostgreSQL 8.4で利用される場合は、phpPgAdminを手動でインストールしてください。
WEBアプリケーションマニュアル - phpPgAdminインストール